{ pkgs, ... }: {
  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = [
    # Gaming Packages
    pkgs.bottles
    pkgs.evtest
    pkgs.heroic
    pkgs.libstrangle
    pkgs.lutris
    pkgs.protonup-qt
    pkgs.wineWowPackages.stable
    pkgs.winetricks
  ];
}

